<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         id="nogplserver"
         point="org.eclipse.core.runtime.products">
      <product
            name="Server Product"
            application="org.eclipse.hawk.service.server.application.serverapp">
         <property
               name="appName"
               value="Server Product">
         </property>
      </product>
   </extension>

</plugin>
